<?php

use App\Page;
use Illuminate\Database\Seeder;

class PageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $names = ['about', 'services', 'careers', 'privileges', 'contact', 'teams', 'galleries'];

        foreach ($names as $name) {
            factory(Page::class)->create(['page_name' => $name]);
        }
    }
}
